App is working on cordova 6.2.0 but not working on 6.5.0


#1

I created a apk on cordova6.2.0, app is working fine. but when i created a build on cordova6.5.0 then i get a error message. This problem occurs when i am creating a release build (minified and obfuscation), local build (ionic run android --device) is working fine. Any idea why this problem occur?


#2

Hi , @khokhardheeraj

could you please share your error message,the one which you got.